import Vue from 'vue'
import App from './App'
import store from './store'
import uView from '@/uni_modules/uview-ui'
 
Vue.config.productionTip = false
  
import utils from './utils/common.js'
Vue.prototype.utils = utils;
 
import {setData} from './utils/common.js'
Vue.prototype.setData = setData;
 
 
App.mpType = 'app'
const app = new Vue({
	store,
    ...App
})
app.$mount()


 
 